@charset "utf-8";
.sd {
	position: relative;
	background-color: #C36;
	float: right;
	z-index: 1;
	clear: both;
	width: 300px;
	height: 500px;
	padding: 0px;
	margin: 10px;
}
body {
	/*background-color: #666;*/
	/*background-color: #D6D6D6;*/
	background-color: #EBEBEB;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
.content {
	background-color: #f4f9ef;
	background-image: url(i/bg-content.gif);
	background-repeat: repeat-x;
	background-position: left top;
}
.white {
	font-family: "Helvetica", Arial, sans-serif;
	font-size: 14px;
	color: #FFF;
	text-align: justify;
	padding-right: 15px;
	line-height: 150%;
}
.comtext {
	line-height: 120%;
}
.recwhite {
	font-family: "Helvetica", Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFF;
	line-height: 150%;
}
.ftext {
	font-family: "Helvetica", Arial, , sans-serif;
	font-size: 10px;
	color: #303330;
	height: 15px;
	width: 360px;
	left: 1px;
	top: 1px;
	padding: 0px;
	margin: 0px;
	vertical-align: top;
}
.fred {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #ed1c24;
	font-weight: bold;
}
.fbred {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #ed1c24;
	font-weight: bold;
}
.stext {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #303330;
	height: 15px;
	width: 160px;
	left: 1px;
	top: 1px;
	padding: 0px;
	margin: 0px;
	vertical-align: top;
}
.area {
	font-family: "Helvetica", Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #303330;
	width: 360px;
	left: 1px;
	top: 1px;
	padding: 0px;
	margin: 0px;
	vertical-align: top;
}
.contacttext {
	font-family: "Helvetica", Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #ffffff;
	padding-left: 5px;
	line-height: 150%;
}
.list {
	font-family: "Helvetica", Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #FFF;
	padding-left: 15px;
	line-height: 120%;
	padding-top: 15px;
	padding-right: 5px;
	padding-bottom: 5px;
}
.check {
	padding-right: 5px;
	padding-right: 8px;
}
.grey {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #303330;
	line-height: 150%;
	height: 270px;
	width: 280px;
	overflow: auto;
	position: relative;
	padding-left: 10px;
}
.sgrey {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 130%;
}
.recyc {
	font-family: "Helvetica", Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #303330;
	line-height: 150%;
	height: 300px;
	width: 131px;
	overflow: auto;
	position: relative;
	padding-left: 5px;
}
.maprecyc {
	padding-top: 20px;
	padding-left: 5px;
}
.tableform {
	padding: 20px;
	font-family: "Helvetica", Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #303330;
}
.service {
	font-family: "Helvetica", Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFF;
}
.subservice {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #303330;
	padding-left: 15px;
	padding-top: 4px;
	padding-bottom: 6px;
}
.red {
	font-family: "Helvetica", Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #ED1C24;
	font-weight: bold;
	line-height: 130%;
}
.sred {
	font-family: "Helvetica", Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #ED1C24;
	font-weight: bold;
	line-height: 130%;
}
.yell {
	font-family: "Helvetica", Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FDFF1F;
	font-weight: bold;
	line-height: 130%;
}
.smallred {
	font-family: "Helvetica", Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #ee262d;
	font-weight: bold;
	line-height: 130%;
}
.black {
	font-family: "Helvetica", Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #231f20;
	line-height: 150%;
}
.topmenu {
	background-image: url(i/bg-topmenu.gif);
	background-repeat: repeat-x;
}
.footer {
	background-image: url(i/bg-footer.gif);
	background-repeat: repeat-x;
}
.yt {
	background-image: url(i/bg-y-t.gif);
	background-repeat: repeat-x;
}
.yb {
	background-image: url(i/bg-y-b.gif);
	background-repeat: repeat-x;
}
.yr {
	background-image: url(i/bg-y-r.gif);
	background-repeat: repeat-y;
}
.yl {
	background-image: url(i/bg-y-l.gif);
	background-repeat: repeat-y;
}
.gt {
	background-image: url(i/bg-g-t.gif);
	background-repeat: repeat-x;
}
.gb {
	background-image: url(i/bg-g-b.png);
	background-repeat: repeat-x;
}
.gr {
	background-image: url(i/bg-g-r.png);
	background-repeat: repeat-y;
}
.gl {
	background-image: url(i/bg-g-l.gif);
	background-repeat: repeat-y;
}
.dam-in {
	background-image: url(i/bg-dom-table.png);
	background-repeat: no-repeat;
}
.dam-insel {
	background-image: url(i/bg-dom-table-red.png);
	background-repeat: no-repeat;
}
.fcont {
	background-image: url(i/bg-contact-table.png);
	background-repeat: no-repeat;
}
.topspl {
	visibility: inherit;
	z-index: 1;
	position: absolute;
	top: 295px;
	margin-left: 710px;
}
.comspl {
	visibility: inherit;
	z-index: 1;
	position: absolute;
	top: 295px;
	margin-left: 710px;
}
.basespl-domes {
	visibility: inherit;
	z-index: 1;
	position: absolute;
	width: 525;
	height: 700px;
}
.contspl1 {
	visibility: inherit;
	z-index: 1;
	margin: 0px;
	position: absolute;
	top: 386px;
	margin-left: 680px;
}
.contspl2 {
	visibility: inherit;
	z-index: 1;
	margin: 0px;
	position: absolute;
	top: 635px;
	width: 172px;
	height: 138px;
	margin-left: 680px;
}
.basespl-recyc {
	visibility: inherit;
	z-index: 1;
	margin: 0px;
	position: absolute;
	width: 383;
	height: 342;
	margin-top: -10px;
}
.basespl-recyc2 {
	visibility: inherit;
	z-index: 1;
	margin: 0px;
	position: absolute;
	width: 383;
	height: 342;
}
.fs1 {
	visibility: inherit;
	z-index: 1;
	margin: 0px;
	position: absolute;
	top: 400px;
	width: 163px;
	height: 136px;
	margin-left: 710px;
}
.fs2 {
	visibility: inherit;
	z-index: 1;
	margin: 0px;
	position: absolute;
	top: 540px;
	width: 163px;
	height: 136px;
	margin-left: 710px;
}
.fs3 {
	visibility: inherit;
	z-index: 1;
	margin: 0px;
	position: absolute;
	top: 680px;
	width: 163px;
	height: 136px;
	margin-left: 710px;
}



.f1 {
	visibility: inherit;
	z-index: 1;
	margin: 0px;
	position: absolute;
	top: 400px;
	width: 163px;
	height: 136px;
	margin-left: 30px;
}
.f2 {
	visibility: inherit;
	z-index: 1;
	margin: 0px;
	position: absolute;
	top: 540px;
	width: 163px;
	height: 136px;
	margin-left: 30px;
}
.f3 {
	visibility: inherit;
	z-index: 1;
	margin: 0px;
	position: absolute;
	top: 680px;
	width: 163px;
	height: 136px;
	margin-left: 30px;
}
a.servmenu {
	font-family: "Helvetica", Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #303330;
	text-decoration: none;
}
	
a.servmenu:hover {
	font-family: "Helvetica", Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #303330;
	text-decoration: underline;
}
a.serv {
	font-family: "Helvetica", Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #ffffff;
	text-decoration: none;
}
	
a.serv:hover {
	font-family: "Helvetica", Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #ffffff;
	text-decoration: underline;
}

span.red_title {
	color:#FFFFFF;
	font-family:"Trebuchet MS",Arial,Helvetica,sans-serif;
	font-size:13px;
	font-weight: bold;
	padding-left: 10px;
}


.binb1 {
    visibility: inherit;
    z-index: 1;
    margin: 0px;
    position: absolute;
    top: 400px;
    width: 163px;
    height: 136px;
    margin-left: 720px;
}
.binb2 {
    visibility: inherit;
    z-index: 1;
    margin: 0px;
    position: absolute;
    top: 540px;
    width: 163px;
    height: 136px;
    margin-left: 720px;
}
.binb3 {
    visibility: inherit;
    z-index: 1;
    margin: 0px;
    position: absolute;
    top: 680px;
    width: 163px;
    height: 136px;
    margin-left: 720px;
}

.signup {
    width: 443px;
    height: 270px;
    background-image: url(i/bg-signup.png);
    background-repeat: no-repeat;
    background-position: left top;
    margin-left: -7px;
    color: #333;
    padding-top: 15px;
    padding-right: 10px;
    padding-bottom: 5px;
    padding-left: 20px;
}
.signup-form {
    height: 15px;
    width: 100%;
}
.signup-title {
    height: 15px;
    padding-top: 5px;
}
.signup-toptitle {
    height: 15px;
    padding-top: 10px;
    padding-bottom: 10px;
    font-weight: bold;
}
.signup-area {
    width: 100%;
}


.bin-service {
	width: 400px;
	margin-top: 10px;
	margin-left: -7px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

.bin-service-top {
	width: 400px;
	height: 23px;
	background-image: url(i/bg-binservice-top.png);
	background-repeat: no-repeat;
	background-position: left top;
}
.bin-service-base {
	min-height: 167px;
	background-image: url(i/bg-binservice-base.png);
	background-repeat: no-repeat;
	background-position: left bottom;	
	padding-left: 25px;
	padding-bottom: 10px;	

}
.bin-service-base ul {
	list-style: disc inside;
    margin-left: 0px;
    padding-left: 0px;
	margin-top: 0px;
	padding-top: 5px;	
}
.bin-service-toptitle {
	padding-bottom: 0px;
	font-weight: bold;
	text-transform: uppercase;
}
.bin-service-title {
	padding-top: 10px;
	padding-bottom: 3px;
	font-weight: bold;
	text-transform: uppercase;
	color: #f9ea3b;
}



.binservice-toptitle {
    padding-top: 15px;
    padding-bottom: 3px;
    font-weight: bold;
    text-transform: uppercase;
}
.binservice-title {
    padding-top: 10px;
    padding-bottom: 3px;
    font-weight: bold;
    text-transform: uppercase;
    color: #f9ea3b;
}



.packages-block {
	background-image: url(i/bg-packages1.png);
	background-repeat: no-repeat;
	background-position: left top;
	height: 200px;
	width: 390px;
	margin-top: 5px;
	margin-bottom: 3px;
	margin-left: -5px;
	padding-top: 15px;
	padding-right: 7px;
	padding-bottom: 5px;
	padding-left: 18px;
}
.packages-title {
	padding-bottom: 2px;
	font-weight: bold;
	color: #f9ea3b;
	display: block;
}